# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pathseg-rails/version'

Gem::Specification.new do |spec|
  spec.name          = "pathseg-rails"
  spec.version       = Pathseg::Rails::VERSION
  spec.authors       = ["javimbk"]
  spec.email         = ["javimbk@gmail.com"]

  spec.summary       = "A polyfill for SVG's SVGPathSeg and SVGPathSegList in Rails."
  spec.description   = "The gem provides pathseg.js by progers on your Rails project."
  spec.homepage      = "https://github.com/javimbk/pathseg-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = [ ]
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
end
